
<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>



<div class="series-items">
		
</div>
[posts ids="{{posts}}" container_class="first-slider"]
<div class="podcast-item dur-item" data-podcast-url="{{post.podcast|podcast_url}}">
	<div class="black-layer">
	</div>
 [image id="{{post.featuredImage}}" container_class="w-100 h-12" background="1"][/image] 
	
		
		<div class="description">
			<h1 class="border-0">
			<a href="">
				
			{{post.title}}  
			</a>
		</h1>
			<div>
			{{post.excerpt}}
			</div>
			<button class="btn btn-play py-1 my-3" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i>
      <span class="podcast_time"></span> | Écouter</button>
      	<button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/menu-playlist.png"> 
          </button>
          <button class="btn btn-play py-1 {{share_btn}}">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/share.svg" style="transform: none;"> 
          </button>

		
		</div>
		
	</div>
[/posts]
		